# Uses of Interface
org.eclipse.emf.cdo.spi.server.InternalSessionManager

Packages that use InternalSessionManager
Package
Description
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.

## Uses of InternalSessionManager in org.eclipse.emf.cdo.spi.server

Methods in org.eclipse.emf.cdo.spi.server that return InternalSessionManager
Modifier and Type
Method
Description
`InternalSessionManager`
InternalSession.`getManager()`
`InternalSessionManager`
InternalRepository.`getSessionManager()`
`InternalSessionManager`
InternalTopicManager.`getSessionManager()`
Methods in org.eclipse.emf.cdo.spi.server with parameters of type InternalSessionManager
Modifier and Type
Method
Description
`void`
InternalRepository.`setSessionManager(InternalSessionManager sessionManager)`